openSUSE 13.2 Release - action #4062
action # 4058 (Closed): Release Announcement

Get screenshots taken

2014-10-13 11:30 - Inussel

Status: Closed Start date: 2014-10-13
Priority: Normal Due date: 2014-10-22
Assignee: ancorgs % Done: 100%
Category: Estimated time: 6.00 hours
Target version: 13.2 GA

Description

Bug the openSUSE Artwork team and get help from the openSUSE team: we need screenshots. See
https://en.opensuse.org/Screenshots

We need them as soon as the Artwork is final. Start at RC1 and finish at RC2. See the Screenshot Guidelines in the
https://en.opensuse.org/openSUSE:Product_highlights_writing wiki page!

Related issues:

Copied from openSUSE 13.1 Release - action #452: Get screenshots taken Closed 2013-10-10 2013-11-06
Copied to openSUSE Leap 42.1 Release - action #9074: Get screenshots taken Resolved 2015-10-05
History

#1 - 2014-10-13 11:30 - Inussel

- Copied from action #452: Get screenshots taken added

#2 - 2014-10-13 11:31 - Inussel
- Start date set to 2013-10-10

due to changes in a related task

#3 - 2014-10-13 11:31 - Inussel

- Due date deleted (2013-11-06)

- Status changed from Closed to New

- Assignee deleted (cwh)

- Priority changed from Urgent to Normal
- Target version set to 13.2 GA

- Start date deleted (2013-10-10)

- % Done changed from 100 to 0

#4 - 2014-10-13 11:34 - Inussel
- Due date set to 2014-10-22
- Start date changed from 2013-10-10 to 2014-10-13

#5 - 2014-10-14 11:29 - Inussel

https://en.opensuse.org/Screenshots_13.2

#6 - 2014-10-15 09:30 - ancorgs

- Assignee set to ancorgs

#7 - 2014-10-27 11:02 - ancorgs
- Status changed from New to Closed

- % Done changed from 0 to 100

alanbortu (the same guy writing the Gnome sneak peak) did it. One or two screenshots still missing, but | consider the tasks as done.
#8 - 2015-10-05 14:38 - Inussel
- Copied to action #9074: Get screenshots taken added
